### Property

# Adw PreferencesWindow:search-enabled

deprecated: 1.6

#### Declaration

    property search-enabled: gboolean [ read, write ]

#### Description [src]

Whether search is enabled.

Type:`gboolean`

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

Default value | TRUE
Getter method | `adw_preferences_window_get_search_enabled()`
Setter method | `adw_preferences_window_set_search_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no